using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.MS.Domain.Entities.SC.BI
{
    [Description("表单运行情况分析")]
    public class T_BI_FORM_RUN_ANALYSIS : MesEntityBase
    {
        [Description("模块名称")]
        public string MOUDLE_NAME { get; set; }
        [Description("表单名称")]
        public string FORM_NAME { get; set; }
        [Description("总任务数")]
        public int TOTAL_QTY { get; set; }
        [Description("正常已办")]
        public int FINISH_QTY { get; set; }
        [Description("超时已办")]
        public int OVER_FINISH_QTY { get; set; }
        [Description("未完成")]
        public int UNFINISH_QTY { get; set; }
        [Description("完成率")]
        public string FINISH_RATE { get; set; }
        [Description("及时完成率")]
        public string NORMAL_FINISH_RATE { get; set; }
        [Description("备注")]
        public string REMARK { get; set; }
        [Description("顺序")]
        public int NUM { get; set; }
    }
}
